// defines the fragmented Pylon at the beginning of level 01
////////////////////////////////////////////////////////////////////////////////////

// start wrapper - prevent multiple inclusions or recursive inclusions

//(this currently causes 'unrecognized preprocessor directive' warnings, until implemented)
#ifndef INCLUDED_PLYON_FRAG_GSH
#define INCLUDED_PYLON_FRAG_GSH

////////////////////////////////////////////////////////////////////////////////////

#include "defaults.gsh"

hierarchy Hcy_containerd_frag
{
	file	"objects\containerd frag.rif"
	name	"containerd frag"
	hotspot none
}

role Rol_containerd_frag : Rol_PlacedObject
{
	shape	   Hcy_containerd_frag
	identifier "containerd_frag"
	frag control yes
	hit test ignore yes
}

frag data Frg_containerd_frag
{
	role Rol_containerd_frag
	scale 10
}

////////////////////////////////////////////////////////////////////////////////////

// end wrapper - for preventing multiple or recursive inclusions
#endif // !INCLUDED_PYLON_FRAG_GSH
